Package twisted :: Package sister :: Module motherserv

[show private | hide private]
[frames | no frames]

## Module twisted.sister.motherserv

Classes
`MotherService` | A `mother' object, managing many sister-servers.

Variable Summary
`instance method` | `choice`

Variable Details

### choice

`choice` = `random.Random.choice`

  Type:
    `instance method`
  Value:

        <method Random.choice of Random instance at 0x8186fc4>

Generated by Epydoc 1.1 on Sat Feb 15 21:18:11 2003 | http://epydoc.sf.net